@media screen and (-webkit-min-device-pixel-ratio:0){Body{font-size:14px;}
}
a{color:#000;text-decoration:none;}
a:hover{color:#8e171d;}
.wrapper{border-top-color:#333;}
.page{}
.header-container{}
.header{height:136px;}
.header a{}
.header a:hover{}
#nav ul.level0,
#nav ul,
#mini-cart .block-content,
.truncated .truncated_full_value .item-options,
.dropdown-button:hover .inner,
.dropdown-button ul{background-color:#fff;color:#333;}
#nav ul li a,
#mini-cart .block-content a,
.dropdown-button ul a{color:#777;}
#nav ul li a:hover,
#mini-cart .block-content a:hover,
.dropdown-button ul a:hover{color:#8e171d;}
#mobnav{background-color:#f5f5f5;color:#333;}
#mobnav-trigger{color:#333;}
#mobnav-trigger:hover{background-color:#1977ab;color:#fff;}
#mobnav-trigger.active{background-color:#1977ab;color:#fff;}
#mobnav-trigger .icon .line{background-color:#333;}
#mobnav-trigger:hover .icon .line{background-color:#fff;}
#mobnav-trigger.active .icon .line{background-color:#fff;}
.nav{}
#nav{color:#333;}
#nav ul{padding:10px 0;}
#nav > li > a{color:#333;}
#nav > li:hover > a{text-decoration:underline;}
#nav ul.level0,#nav ul.level1{}
.cms-index-index #nav #nav-home-link > a,
#nav > li.active > a{}
#nav{margin:0;}
#nav > li{border-bottom:5px solid transparent;margin-bottom:-5px;}
#nav ul.level0{top:40px;}
.main-container{margin-top:5px;}
.main{padding:15px 9px;background-color:#fff;}
.footer-container{}
.footer{}
.footer a{}
.footer a:hover{}
.footer-top-container{}
.footer-top{}
.footer-top a{}
.footer-top a:hover{}
.footer-primary-container{}
.footer-primary{background-color:#fff;}
.footer-primary a{}
.footer-primary a:hover{}
button.button span{background-color:#ddd;color:#333;}
button.button:hover span{}
.product-view .btn-cart span,
button.btn-checkout span{}
.product-view .btn-cart:hover span,
button.btn-checkout:hover span{}
.feature div.icon{background-color:#D52462;}
.feature:hover div.icon{background-color:#1977ab;}
.links a:hover{background-color:#942329;color:#fff;}
.price-box .price{font-size:32px;font-weight:bold;float:right;}
.sticker.new{background-color:#1977ab;color:#fff;}
.sticker.sale{background-color:#F12B63;color:#fff;}
.social-links a{background-color:#888;}
.social-links a:hover{background-color:#333;}
h1,
h2,
.section-title,
.products-list .product-name,
.products-grid .product-name,
h3.product-name,
#mobnav-trigger,
#nav > li > a,
.nav-wide #nav ul.level0 > li > a,
.block .block-title,
#opc-login h3,
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2,
.product-view .box-reviews dt .heading,
.footer .heading,
.slide .caption h2,
.slide .caption h3,
.main-font{}